/*summary*/
.nav-tab-container .nav-tabs .order-manager-nav-link-summary span::before {
    background-image: url("../icons/order-summary-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-summary.active span::before {
    background-image: url("../icons/order-summary.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-summary.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-summary.active):after {
    background-color: var(--theme-color-summary);
}
/*message*/
.nav-tab-container .nav-tabs .order-manager-nav-link-message span::before {
    background-image: url("../icons/message-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-message.active span::before {
    background-image: url("../icons/message.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-message.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-message.active):after {
    background-color: var(--theme-color-message);
}
/*support*/
.nav-tab-container .nav-tabs .order-manager-nav-link-support span::before {
    background-image: url("../icons/support-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-support.active span::before {
    background-image: url("../icons/support.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-support.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-support.active):after {
    background-color: var(--theme-color-support);
}
/*submit delivery*/
.nav-tab-container .nav-tabs .order-manager-nav-link-submit-delivery span::before {
    background-image: url("../icons/submit-delivery-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-submit-delivery.active span::before {
    background-image: url("../icons/submit-delivery.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-submit-delivery.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-submit-delivery.active):after {
    background-color: var(--theme-color-submit-delivery);
}
/*tracking*/
.nav-tab-container .nav-tabs .order-manager-nav-link-track span::before {
    background-image: url("../icons/track-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-track.active span::before {
    background-image: url("../icons/track.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-track.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-track.active):after {
    background-color: var(--theme-color-submit-delivery);
}
/*rate and review*/
.nav-tab-container .nav-tabs .order-manager-nav-link-rate-review span::before {
    background-image: url("../icons/rate-review-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-rate-review.active span::before {
    background-image: url("../icons/rate-review.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-nav-link-rate-review.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-rate-review.active):after {
    background-color: var(--theme-color-rate-review);
}
/*abuse reported*/
.nav-tab-container .nav-tabs .regional-abuse-reported span::before {
    background-image: url("../icons/abuse-report-grey.svg");
}
.nav-tab-container .nav-tabs .regional-abuse-reported.active span::before {
    background-image: url("../icons/abuse-report.svg");
}
.nav-tab-container .nav-tabs .nav-link.regional-abuse-reported.active:after,
.nav-tab-container .nav-tabs:has(.regional-abuse-reported.active):after {
    background-color: var(--theme-color-rate-review);
}
/*withdraw dispute*/
.nav-tab-container .nav-tabs .order-manager-dispute-withdraw span::before {
    background-image: url("../icons/dispute-withdrawn.svg");
}
.nav-tab-container .nav-tabs .order-manager-dispute-withdraw.active span::before {
    background-image: url("../icons/dispute-withdrawn.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-dispute-withdraw.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-dispute-withdraw.active):after {
    background-color: var(--theme-color-withdraw-dispute);
}
/*resolve dispute , conclude dispute*/
.nav-tab-container .nav-tabs .order-manager-dispute-resolve span::before {
    background-image: url("../icons/seller-resolved-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-dispute-conclude span::before {
    background-image: url("../icons/conclusion-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-dispute-resolve.active span::before {
    background-image: url("../icons/seller-resolved.svg");
}
.nav-tab-container .nav-tabs .order-manager-dispute-conclude.active span::before {
    background-image: url("../icons/conclusion.svg");
}
.nav-tab-container .nav-tabs .nav-link.order-manager-dispute-resolve.active:after,
.nav-tab-container .nav-tabs .nav-link.order-manager-dispute-conclude.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-dispute-resolve.active):after,
.nav-tab-container .nav-tabs:has(.order-manager-dispute-conclude.active):after{
    background-color: var(--theme-color-resolve-dispute);
}
/*todo*/
.nav-tab-container .nav-tabs .nav-link-todo span::before {
    background-image: url("../icons/awaiting-resolution.svg");
}
.nav-tab-container .nav-tabs .nav-link-todo.active span::before {
    background-image: url("../icons/pending.svg");
}
.nav-tab-container .nav-tabs .nav-link.nav-link-todo.active:after,
.nav-tab-container .nav-tabs:has(.nav-link-todo.active):after {
    background-color: var(--theme-color-todo);
}
/*tab all*/
.nav-tab-container .nav-tabs .tab-all span::before {
    background-image: url("../icons/all-grey.svg");
}
.nav-tab-container .nav-tabs .tab-all.active span::before {
    background-image: url("../icons/all.svg");
}
.nav-tab-container .nav-tabs .nav-link.tab-all.active:after,
.nav-tab-container .nav-tabs:has(.tab-all.active):after {
    background-color: var(--theme-color-message);
}
/*dispute slip*/
/*tab all*/
.nav-tab-container .nav-tabs .order-manager-nav-link-dispute-slip span::before {
    background-image: url("../icons/dispute-slip-grey.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-dispute-slip.active span::before {
    background-image: url("../icons/dispute-slip.svg");
}
.nav-tab-container .nav-tabs .order-manager-nav-link-dispute-slip.active:after,
.nav-tab-container .nav-tabs:has(.order-manager-nav-link-dispute-slip.active):after {
    background-color: var(--theme-color-dispute-slip);
}